OrçaFascio - API Pública
Home
Suporte Técnico
Home
Suporte Técnico
Instagram
  1. Insumos
  • Iniciando a integração
    • Introdução
    • Iniciando
    • Erros
    • Catálogo de tipo e unidade das base de referência
  • OrçaFascio API
    • v1
      • Autenticação
        • Login
      • Grupos
        • Listar grupos
        • Consultar grupo
        • Criar grupo
        • Atualizar grupo
        • Deletar grupo
      • Insumos
        • Listar insumos
        • Consultar por código
        • Criar insumo
        • Atualizar insumo
        • Deletar insumo
      • Composições
        • Listar composições
        • Consultar composiçao
        • Consultar composição por código
        • Criar Composição (Modelo SINAPI)
        • Criar composição (Modelo SICRO)
        • Atualizar composição (Modelo SINAPI)
        • Atualizar composição (Modelo SICRO)
        • Deletar composição
        • Editar Bancos
        • Adicionar itens da composição
        • Remover itens da composição
      • Orçamentos
        • Listar orçamentos
      • Relatórios
        • Sintético
        • Composições Analíticas com Preço Unitário
    • v2
      • Autenticação
        • Autentica e devolve o token de acesso
      • Minha Base
        • Grupos
          • Lista de grupos
          • Cria um grupo
          • Detalhe de um grupo
          • Atualiza um grupo
          • Remove um grupo
        • Insumos
          • Lista de insumos
            GET
          • Cria um insumo
            POST
          • Busca insumo por código
            GET
          • Detalhe de um insumo
            GET
          • Atualiza um insumo
            PATCH
          • Remove um insumo
            DELETE
        • Composições
          • Lista de composições
          • Cria uma composição
          • Busca composição por código
          • Detalhe de uma composição
          • Atualiza uma composição
          • Remove uma composição
          • Adiciona bancos à composição
          • Adiciona itens à composição
          • Remove itens da composição
      • Orçamentos
        • Lista de orçamentos (paginada, filtrável, ordenável)
        • Detalhe de um orçamento
      • Relatórios
        • Relatório sintético
        • Curva ABC de insumos
        • Relatório analítico com preço unitário
  • Esquemas
    • Authentication
    • Relationship
    • Enum
    • ErrorObject
    • ErrorsDocument
    • ResourceInput
    • CompositionInput
  1. Insumos

Lista de insumos

Production Env
https://api.orcafascio.com/api
Production Env
https://api.orcafascio.com/api
GET
https://api.orcafascio.com/api
/public/v2/my_database/resources
Última modificação:2026-07-17 17:56:36
Responsável:Não configurado

Requisição

Authorization
Forneça seu token bearer no cabeçalho
Authorization
ao fazer requisições para recursos protegidos.
Exemplo:
Authorization: Bearer ********************
Parâmetros de Consulta

Códigos de solicitação

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff 'https://api.orcafascio.com/api/public/v2/my_database/resources?page[number]=undefined&page[size]=undefined' \
--header 'Authorization: Bearer <token>'

Respostas

🟢200
application/vnd.api+json
Coleção de insumos
Bodyapplication/vnd.api+json

Exemplo
{
    "data": [
        {
            "type": "resources",
            "id": "5dc84d9d2325b47370bc684b",
            "attributes": {
                "code": "00001333 03/2019",
                "secondary_code": "",
                "description": "\tCHAPA DE AÇO 12,7mm, 1/2 ALTA RESISTENCIA, BAIXO TEOR DE CARBONO (99,52KG/M2).",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "KG",
                "locations": {
                    "AP": {
                        "unit_value": 5.01
                    },
                    "AC": {
                        "unit_value": 11.0
                    },
                    "AL": {
                        "unit_value": 11.0
                    }
                },
                "status": true,
                "note": ""
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "5b97b8683676d545a03f4ead"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb0f363051f548cea9e74"
                    }
                },
                "group": {
                    "data": {
                        "type": "groups",
                        "id": "5c3889ee3676d538130e3d0e"
                    }
                }
            }
        },
        {
            "type": "resources",
            "id": "62ae6e52d535cf770b55ba3b",
            "attributes": {
                "code": "04",
                "secondary_code": null,
                "description": "\tDRENAGEM",
                "type": {
                    "codigo": "others",
                    "rotulo": "Outros"
                },
                "unit": "UN",
                "locations": {
                    "AP": {
                        "unit_value": 320466.69
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "59a3fd8e82697a04447f5920"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cae2163051f548646034a"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "64b5a28df9114e13d99dade1",
            "attributes": {
                "code": "BRAZIP - 009",
                "secondary_code": null,
                "description": "\tPORTA DE MADEIRA SEMI-OCA 3,5 CM FORNECIMENTO E INSTALAÇÃO 80CM",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "VB",
                "locations": {
                    "SP": {
                        "unit_value": 3350.0
                    },
                    "DF": {
                        "unit_value": 0.0
                    },
                    "AC": {
                        "unit_value": 100.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "641c88814aad3648da3b56ae"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb0f363051f548cea9e74"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "650c7c534dd9a53dd35a0c3c",
            "attributes": {
                "code": "0000126",
                "secondary_code": null,
                "description": "\tcopppiaaa BDI(ADM, IMPOSTOS, SEGUROS, RISCOS E LUCRO)",
                "type": {
                    "codigo": "permanent_acquisition_equipment",
                    "rotulo": "Equipamento para Aquisição Permanente"
                },
                "unit": "UN",
                "locations": {
                    "AP": {
                        "unit_value": 8410930.47
                    },
                    "SP": {
                        "unit_value": 8410930.47
                    },
                    "BA": {
                        "unit_value": 2000.0
                    }
                },
                "status": true,
                "note": ""
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb01763051f5480b638bd"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "6256cd8d63051f525efaf55d",
            "attributes": {
                "code": "5412313",
                "secondary_code": null,
                "description": " Divisória Padrão Guichê ou Biombo",
                "type": {
                    "codigo": "labor",
                    "rotulo": "Mão de Obra"
                },
                "unit": "m²",
                "locations": {
                    "AP": {
                        "burdened_value": 566.0,
                        "unburdened_value": 566.0
                    },
                    "SP": {
                        "burdened_value": 200.0,
                        "unburdened_value": 200.0
                    },
                    "DF": {
                        "burdened_value": 0.0,
                        "unburdened_value": 0.0
                    }
                },
                "status": true,
                "note": ""
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "59a3fd8e82697a04447f5920"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cae2163051f548646034a"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "5db6e39963051f62b317710b",
            "attributes": {
                "code": "INS-0423",
                "secondary_code": null,
                "description": " I.S.S - IMPOSTO MUNICIPAL SOBRE SERVIÇOS=MÁXIMA=5,00%, sobre FATURAMENTO - Definir caso-a-caso conforme LOCAL DA EXECUÇÃO DA OBRA, Materiais ou não, DEDUÇÃO de GASTOS com MATERIAIS ou não conforme Lei do Município da execução da Obra ou Serviço.TAXA LEGAL Minima=2,0% e Máxima=5,0%.",
                "type": {
                    "codigo": "fees",
                    "rotulo": "Taxas"
                },
                "unit": "Vb",
                "locations": {
                    "BA": {
                        "unit_value": 6.5
                    }
                },
                "status": true,
                "note": "Taxa adotada pela VIANOVA para OBRAS e SERVIÇOS DE CONSTRUÇÃO/REFORMA DE EDIFICAÇÕES - Percentagem a ser confirmada na LEGISLAÇÃO do MUNICÍPIO da EXECUÇÃO dos SERVIÇO / OBRA. Conforme LEGISLAÇÃO em VIGOR: Mínimo=2,0% e Máximo=5,0%."
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "5bb230fe3676d546164bb7e1"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb0f363051f548cea9e74"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "6a05d909f93f54b5fba5f1a2",
            "attributes": {
                "code": "TG3INS-VITORIA5",
                "secondary_code": "",
                "description": " Insumo Próprio - Nível 3",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 35.0
                    }
                },
                "status": true,
                "note": ""
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "69fa2e292ffd428ad655c25a"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5af5a2ca3676d5132a5c9723"
                    }
                },
                "group": {
                    "data": {
                        "type": "groups",
                        "id": "6a046dcb3c6a4c2c58a2738c"
                    }
                }
            }
        },
        {
            "type": "resources",
            "id": "64b199f9fcfdd2f6cc53e7a4",
            "attributes": {
                "code": "1g37",
                "secondary_code": null,
                "description": " LUMINARIASSS",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 556.0
                    }
                },
                "status": true,
                "note": ""
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "641c88814aad3648da3b56ae"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb0f363051f548cea9e74"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "65d3505316c13f0eef15cf4c",
            "attributes": {
                "code": "PED2",
                "secondary_code": null,
                "description": " Luminária circular para lâmpada fluorescente tubular completa e montada (incluindo rabicho) de embutir em forro de gesso abertura para troffer hermética comum na cor preto com refletor excluso lâmpadas Philips ou Osram potencia",
                "type": {
                    "codigo": "equipment",
                    "rotulo": "Equipamento"
                },
                "unit": "un",
                "locations": {
                    "SP": {
                        "operational_burdened_value": 0.0,
                        "operational_unburdened_value": 0.0,
                        "idle_burdened_value": 0.0,
                        "idle_unburdened_value": 0.0
                    },
                    "DF": {
                        "operational_burdened_value": 0.0,
                        "operational_unburdened_value": 0.0,
                        "idle_burdened_value": 0.0,
                        "idle_unburdened_value": 0.0
                    }
                },
                "status": true,
                "note": ""
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "6193eceb63051f700ae137e5"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cac0663051f548f81ba36"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "60ff383363051f2236a07348",
            "attributes": {
                "code": "899893",
                "secondary_code": null,
                "description": " MOB. EUI",
                "type": {
                    "codigo": "equipment",
                    "rotulo": "Equipamento"
                },
                "unit": "DIA",
                "locations": {
                    "AM": {
                        "operational_burdened_value": 100.0,
                        "operational_unburdened_value": 100.0,
                        "idle_burdened_value": 100.0,
                        "idle_unburdened_value": 100.0
                    },
                    "DF": {
                        "operational_burdened_value": 0.0,
                        "operational_unburdened_value": 0.0,
                        "idle_burdened_value": 0.0,
                        "idle_unburdened_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "5f7caaa82325b43bbfc0c026"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb0f363051f548cea9e74"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "614e25d5d535cf08cf8498f4",
            "attributes": {
                "code": "PE-20",
                "secondary_code": null,
                "description": " PEDRA BRITADA N. 2 (19 A 38 MM) POSTO PEDREIRA/FORNECEDOR, SEM FRETE ",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "KG",
                "locations": {
                    "MG": {
                        "unit_value": 81.15
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": ""
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "5acfa5c53676d54807a08465"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb0f363051f548cea9e74"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "605aba3563051f7b4e5f3333",
            "attributes": {
                "code": "0099",
                "secondary_code": null,
                "description": " Porta em alumínio anodizado, com vidro, 01 folha, dimensões 80x210cm, completa.",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UND",
                "locations": {
                    "PA": {
                        "unit_value": 649.45
                    },
                    "AC": {
                        "unit_value": 1.0
                    },
                    "AL": {
                        "unit_value": 1.0
                    },
                    "AM": {
                        "unit_value": 1.0
                    },
                    "AP": {
                        "unit_value": 1.0
                    },
                    "BA": {
                        "unit_value": 1.0
                    },
                    "CE": {
                        "unit_value": 1.0
                    },
                    "DF": {
                        "unit_value": 1.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "5cf460132325b4302b7b8ec9"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb0f363051f548cea9e74"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "620eee4163051f230d4e2371",
            "attributes": {
                "code": "B0",
                "secondary_code": null,
                "description": " Porta em alumínio anodizado, com vidro, 01 folha, dimensões 80x210cm, completa.",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UND",
                "locations": {
                    "PA": {
                        "unit_value": 649.45
                    },
                    "AC": {
                        "unit_value": 1.0
                    },
                    "AL": {
                        "unit_value": 1.0
                    },
                    "AM": {
                        "unit_value": 1.0
                    },
                    "AP": {
                        "unit_value": 1.0
                    },
                    "BA": {
                        "unit_value": 1.0
                    },
                    "CE": {
                        "unit_value": 1.0
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "5cb492f7f6583db0bbf326eb"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cb0f363051f548cea9e74"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "658093ee03ee800d33edd818",
            "attributes": {
                "code": "25152",
                "secondary_code": null,
                "description": " TESTE PAREDE DRYWALL - GE 03A - 120/70/400/ST12,5/RU12,5 + 2ST12,5 (largura/perfil/espaçamento montantes/chapa/chapa + 2chapas), com lã de rocha, instalação de acordo com a Instrução de Trabalho para Drywall da AW",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "m²",
                "locations": {
                    "SP": {
                        "unit_value": 30.0
                    }
                },
                "status": true,
                "note": ""
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "6433fe745477ddbf1e1b3146"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5f74a27a2325b43663bc72a5"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "63723454fee5af17f1e46012",
            "attributes": {
                "code": "tony20.13.002.0175",
                "secondary_code": null,
                "description": " Trava quedas",
                "type": {
                    "codigo": "permanent_acquisition_equipment",
                    "rotulo": "Equipamento para Aquisição Permanente"
                },
                "unit": "un",
                "locations": {
                    "SP": {
                        "unit_value": 0.0
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": ""
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "5ca201577f93d32cec1a5426"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5d8cae2163051f548646034a"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "6650edf57d90bb78639d8df3",
            "attributes": {
                "code": "TesteImporv",
                "secondary_code": null,
                "description": " undefined",
                "type": {
                    "codigo": "equipment",
                    "rotulo": "Equipamento"
                },
                "unit": "m",
                "locations": {
                    "SP": {
                        "operational_burdened_value": 0.0,
                        "operational_unburdened_value": 0.0,
                        "idle_burdened_value": 0.0,
                        "idle_unburdened_value": 0.0
                    },
                    "DF": {
                        "operational_burdened_value": 0.0,
                        "operational_unburdened_value": 0.0,
                        "idle_burdened_value": 0.0,
                        "idle_unburdened_value": 0.0
                    }
                },
                "status": true,
                "note": ""
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "64f1e55f85327609cb136c78"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8bd19d29c932ce0f3540",
            "attributes": {
                "code": "80-02-07-434",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! ADESIVAGEM TIPO SP - ADESIVO JATEADO COM IMPRESSÃO AZUL E ÍCONES VAZADOS ELETRONICAMENTE - DIM 14,52X0,10/2,80X0,10/4,65X0,10M - FORNECIMENTO E INSTALAÇÃO",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 744.16
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8bde9d29c932ce0f35aa",
            "attributes": {
                "code": "80-02-07-582",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! AMPLIFICADOR DE POTÊNCIA DE 188W - FORNECIMENTO E INSTALAÇÃO - MATERNIDADE DE CAMAÇARI",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 1792.42
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8bde9d29c932ce0f35ab",
            "attributes": {
                "code": "80-02-07-583",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! AMPLIFICADOR DE POTÊNCIA DE 825W- FORNECIMENTO E INSTALAÇÃO - MATERNIDADE DE CAMAÇARI",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 7145.2
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8b939d29c932ce0f3332",
            "attributes": {
                "code": "80-02-06-202",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! AMPLIFICADOR DE SOM - POTÊNCIA DE 1000WRMS",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 2375.55
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8b939d29c932ce0f3333",
            "attributes": {
                "code": "80-02-06-203",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! AMPLIFICADOR DE SOM - POTÊNCIA DE 400WRMS",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 1109.28
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8b959d29c932ce0f3346",
            "attributes": {
                "code": "80-02-06-316",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! ANUNCIADOR DE ALARME E TESTE CENTRAL DE ACORDO COM A NBR13534, COM MEMORIZAÇÃO DE DATA E HORA DOS EVENTOS, POSSIBILIDADE DE EDIÇÃO DOS TEXTOS DE ALARME, COM REGISTRO DO LOCAL DE ALARME, CONEXÃO USB PARA DOWNLOAD DE REGISTROS",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 8924.64
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8ba79d29c932ce0f33df",
            "attributes": {
                "code": "80-02-06-775",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! AR CONDICIONADO PARA AMBIENTES HOSPITALARES, TIPO SELF CONTAINED CAPACIDADE 10TR - FORNECIMENTO E INSTALAÇÃO",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 45495.22
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8baf9d29c932ce0f3421",
            "attributes": {
                "code": "80-02-06-866",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! ATENUADOR DE RUIDO DIMENSÃO 600X300X2000MM PARA SISTEMAS DE VENTILAÇÃO E AR CONDICIONADO - FORNECIMENTO",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 5162.86
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8baf9d29c932ce0f3422",
            "attributes": {
                "code": "80-02-06-867",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! ATENUADOR DE RUIDO DIMENSÃO 650X300X2000MM PARA SISTEMAS DE VENTILAÇÃO E AR CONDICIONADO - FORNECIMENTO",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 5162.86
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8bcb9d29c932ce0f350a",
            "attributes": {
                "code": "80-02-07-350",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! ATERRINSERT ROSCA M12 P/ REBAR DIAM. 8-10MM - TEL0656YT",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 39.77
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8baf9d29c932ce0f3425",
            "attributes": {
                "code": "80-02-06-870",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! ATUADOR PARA DAMPER CORTA FOGO 220V",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 2801.47
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8bc99d29c932ce0f34f9",
            "attributes": {
                "code": "80-02-07-331",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! BALUN PASSIVO 600 METROS XBP 402 INTELBRAS OU SIMILAR",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 32.91
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8bc99d29c932ce0f34fb",
            "attributes": {
                "code": "80-02-07-333",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! BANDEJA IU REFORÇADA",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 135.2
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        },
        {
            "type": "resources",
            "id": "635a8be09d29c932ce0f35bd",
            "attributes": {
                "code": "80-02-07-601",
                "secondary_code": null,
                "description": "!EM PROCESSO DE DESATIVACAO! BANDEJA P/ APARELHOS FORA DO PADRÃO RACK, 2 UR (88,9MM) 19\" - FORNECIMENTO E INSTALAÇÃO - MATERNIDADE DE CAMAÇARI",
                "type": {
                    "codigo": "material",
                    "rotulo": "Material"
                },
                "unit": "UN",
                "locations": {
                    "SP": {
                        "unit_value": 111.22
                    },
                    "DF": {
                        "unit_value": 0.0
                    }
                },
                "status": true,
                "note": null
            },
            "relationships": {
                "user": {
                    "data": {
                        "type": "users",
                        "id": "633b28e79d29c90eb64b600e"
                    }
                },
                "sector": {
                    "data": {
                        "type": "sectors",
                        "id": "5be44ab83676d5483d89f7dc"
                    }
                },
                "group": {
                    "data": null
                }
            }
        }
    ],
    "meta": {
        "total": 54060
    },
    "links": {
        "self": "/api/public/v2/my_database/resources?page[number]=1&page[size]=30",
        "first": "/api/public/v2/my_database/resources?page[number]=1&page[size]=30",
        "prev": null,
        "next": "/api/public/v2/my_database/resources?page[number]=2&page[size]=30",
        "last": "/api/public/v2/my_database/resources?page[number]=1802&page[size]=30"
    }
}
🟠401
🟠401
🟠401
Modificado em 2026-07-17 17:56:36
Página anterior
Remove um grupo
Próxima página
Cria um insumo